Debian Bug report logs - #604693
scsh-0.6: Please add armhf support

version graph

Package: src:scsh-0.6; Maintainer for src:scsh-0.6 is Scheme48 Maintainers Task Force <pkg-scheme48-maintainers@lists.alioth.debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Tue, 23 Nov 2010 14:51:10 UTC

Severity: important

Tags: patch

Fixed in version scsh-0.6/0.6.7-8

Done: Lionel Elie Mamane <lmamane@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Scheme48 Maintainers Task Force <pkg-scheme48-maintainers@lists.alioth.debian.org>:
Bug#604693; Package src:scsh-0.6. (Tue, 23 Nov 2010 14:51:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Scheme48 Maintainers Task Force <pkg-scheme48-maintainers@lists.alioth.debian.org>. (Tue, 23 Nov 2010 14:51:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: scsh-0.6: Please add armhf support
Date: Tue, 23 Nov 2010 15:25:08 +0000
[Message part 1 (text/plain, inline)]
Source: scsh-0.6
Severity: wishlist
Tags: patch

Hi,

The armhf port has reached a very good state (at 87%) at debian-ports.org,
and I'm now mass-filing bug reports to packages for armhf support.
Most packages just have to add armhf in the architecture field. The complete
list is in http://wiki.debian.org/ArmHardFloatTodo

The package builds fine using the attached patch.

Please consider adding armhf support. :)

Regards

Konstantinos


-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[scsh-0.6-armhf.diff (text/x-diff, attachment)]

Severity set to 'important' from 'wishlist' Request was from Konstantinos Margaritis <markos@genesi-usa.com> to control@bugs.debian.org. (Mon, 14 Feb 2011 15:21:15 GMT) Full text and rfc822 format available.

Reply sent to Lionel Elie Mamane <lmamane@debian.org>:
You have taken responsibility. (Thu, 22 Sep 2011 21:00:17 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Thu, 22 Sep 2011 21:00:17 GMT) Full text and rfc822 format available.

Message #12 received at 604693-close@bugs.debian.org (full text, mbox):

From: Lionel Elie Mamane <lmamane@debian.org>
To: 604693-close@bugs.debian.org
Subject: Bug#604693: fixed in scsh-0.6 0.6.7-8
Date: Thu, 22 Sep 2011 20:56:19 +0000
Source: scsh-0.6
Source-Version: 0.6.7-8

We believe that the bug you reported is fixed in the latest version of
scsh-0.6, which is due to be installed in the Debian FTP archive:

scsh-0.6-doc_0.6.7-8_all.deb
  to main/s/scsh-0.6/scsh-0.6-doc_0.6.7-8_all.deb
scsh-0.6_0.6.7-8.diff.gz
  to main/s/scsh-0.6/scsh-0.6_0.6.7-8.diff.gz
scsh-0.6_0.6.7-8.dsc
  to main/s/scsh-0.6/scsh-0.6_0.6.7-8.dsc
scsh-0.6_0.6.7-8_i386.deb
  to main/s/scsh-0.6/scsh-0.6_0.6.7-8_i386.deb
scsh-common-0.6_0.6.7-8_all.deb
  to main/s/scsh-0.6/scsh-common-0.6_0.6.7-8_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604693@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lionel Elie Mamane <lmamane@debian.org> (supplier of updated scsh-0.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Thu, 22 Sep 2011 19:07:18 +0200
Source: scsh-0.6
Binary: scsh-0.6 scsh-common-0.6 scsh-0.6-doc
Architecture: source i386 all
Version: 0.6.7-8
Distribution: unstable
Urgency: low
Maintainer: Scheme48 Maintainers Task Force <pkg-scheme48-maintainers@lists.alioth.debian.org>
Changed-By: Lionel Elie Mamane <lmamane@debian.org>
Description: 
 scsh-0.6   - A `scheme' interpreter designed for writing system programs
 scsh-0.6-doc - Documentation for scsh, "The Scheme Shell"
 scsh-common-0.6 - A `scheme' interpreter designed for writing system programs
Closes: 473602 604693
Changes: 
 scsh-0.6 (0.6.7-8) unstable; urgency=low
 .
   * Switch to dpkg-dev architecture wildcards instead of type-handling (closes: #473602)
   * Bump up Standards-Version to 3.9.2
   * Add armhf to supported architectures (Closes: #604693).
   * Switch to libelf1
Checksums-Sha1: 
 977250973275ecc749bf9711a54b355a205b1a59 1361 scsh-0.6_0.6.7-8.dsc
 3ddeff806957da85e7db44c3a93979d0089946fb 101147 scsh-0.6_0.6.7-8.diff.gz
 f5f14e2b7bdfbf29280b6fe21a4836adb1ca76e5 3002944 scsh-0.6_0.6.7-8_i386.deb
 6495ebfabd14da9eccfb6608a0f676ab5a5fff74 381706 scsh-common-0.6_0.6.7-8_all.deb
 22b306d1f870dc87e648361b39d67fea4aaa0bef 2640498 scsh-0.6-doc_0.6.7-8_all.deb
Checksums-Sha256: 
 33ab79c6d2564711622eedcc78597afd75496d35330b2ed433eb9288bb75626a 1361 scsh-0.6_0.6.7-8.dsc
 a99cca0c097d545eb6f5675dd4c40b51a68aa7a09c6cb6a0a37171ee79815d57 101147 scsh-0.6_0.6.7-8.diff.gz
 7fbda61f4e255e552e85214e9ced104d1ec06d593efba042015404fc86883a97 3002944 scsh-0.6_0.6.7-8_i386.deb
 2333de945602c2bc376fdffec1108cce17236910312a06c93ade5ae28207bc3b 381706 scsh-common-0.6_0.6.7-8_all.deb
 bed03900540e9de215e54ca5dbbfc279cafeab07c114f3552a681297a58bf039 2640498 scsh-0.6-doc_0.6.7-8_all.deb
Files: 
 c949eb4bb6ff4601ec670fa6de542064 1361 interpreters optional scsh-0.6_0.6.7-8.dsc
 7a2d5198be29ed05b44e439ddc115d28 101147 interpreters optional scsh-0.6_0.6.7-8.diff.gz
 54018d5784183059fe9495dc1091acc8 3002944 interpreters optional scsh-0.6_0.6.7-8_i386.deb
 39618d8529572829ea2506690e7dd7b8 381706 interpreters optional scsh-common-0.6_0.6.7-8_all.deb
 bed859983149253cf7747cf73f51bd79 2640498 doc optional scsh-0.6-doc_0.6.7-8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEAREDAAYFAk57kzoACgkQscRzFz57S3MZ1ACeO7tr24KFfwnroc6c3+sY6M6t
ZpoAniet0tkxA73Hk9SwTHi/ijulqqu2
=SkPY
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 31 Oct 2011 07:42:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:15:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.